uuid: 5ce7f826-e734-46d0-a66f-bd7f61b0b13d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
  module:
    - user
id: node.events.search_index
targetEntityType: node
bundle: events
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_contact: true
  field_event: true
  field_google_event_uuid: true
  field_image_hero: true
  field_location: true
  field_meta_tags: true
  field_price: true
  field_public: true
  field_remote_video_images: true
  field_room: true
  field_scheduled: true
  field_seats_available: true
  field_start_time_date_end_time_d: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
